{
  "verseBefore": "Xin đừng để các kẻ thù lọc lừa con hoan hỉ vì con;\\q1 xin đừng để chúng thực hiện các mưu đồ ác độc của mình.\n\\q",
  "verseAfter": "Xin đừng để kẻ thù lừa dối con vui vẻ vì con;\\q1 xin đừng để mưu đồ ác độc của chúng được thành.\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 35,
  "activeVerse": 19,
  "modifiedTimestamp": "2021-12-02T09:52:03.542Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 35,
      "verse": 19
    },
    "tool": "wordAlignment",
    "groupId": "chapter_35"
  }
}
